Bug 541266 - [abrt] crash detected in rygel-0.4.2-1.fc12
Summary: [abrt] crash detected in rygel-0.4.2-1.fc12
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: rygel
Version: 12
Hardware: x86_64
OS: Linux
low
medium
Target Milestone: ---
Assignee: Peter Robinson
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:feef2dfeff762cfe85e7730edde...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-11-25 13:06 UTC by Alexander Kahl
Modified: 2009-12-22 04:57 UTC (History)
1 user (show)

Fixed In Version: 0.5.0-1.fc12
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-12-22 04:57:51 UTC


Attachments (Terms of Use)
File: backtrace (21.80 KB, text/plain)
2009-11-25 13:06 UTC, Alexander Kahl
no flags Details

Description Alexander Kahl 2009-11-25 13:06:24 UTC
abrt detected a crash.

Comment: Rygel (and somtimes tracker) always crash after running for a while. Maybe while indexing data, not sure.
Attached file: backtrace
cmdline: /usr/bin/rygel
component: rygel
executable: /usr/bin/rygel
kernel: 2.6.31.5-127.fc12.x86_64
package: rygel-0.4.2-1.fc12
rating: 3
reason: Process was terminated by signal 11

Comment 1 Alexander Kahl 2009-11-25 13:06:27 UTC
Created attachment 373736 [details]
File: backtrace

Comment 2 Fedora Update System 2009-12-09 21:34:13 UTC
libgee-0.5.0-1.fc12,rygel-0.4.6-1.fc12,gupnp-vala-0.6.2-1.fc12,gupnp-igd-0.1.5-1.fc12,shotwell-0.3.2-3.fc12,gupnp-av-0.5.2-1.fc12,gupnp-0.13.2-1.fc12,gssdp-0.7.1-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/libgee-0.5.0-1.fc12,rygel-0.4.6-1.fc12,gupnp-vala-0.6.2-1.fc12,gupnp-igd-0.1.5-1.fc12,shotwell-0.3.2-3.fc12,gupnp-av-0.5.2-1.fc12,gupnp-0.13.2-1.fc12,gssdp-0.7.1-1.fc12

Comment 3 Fedora Update System 2009-12-11 18:28:32 UTC
libgee-0.5.0-1.fc12, rygel-0.4.6-1.fc12, gupnp-vala-0.6.2-1.fc12, gupnp-igd-0.1.5-1.fc12, shotwell-0.3.2-3.fc12, gupnp-av-0.5.2-1.fc12, gupnp-0.13.2-1.fc12, gssdp-0.7.1-1.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update libgee rygel gupnp-vala gupnp-igd shotwell gupnp-av gupnp gssdp'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F12/FEDORA-2009-13105

Comment 4 Fedora Update System 2009-12-16 01:22:04 UTC
libgee-0.5.0-1.fc12, rygel-0.4.6-1.fc12, gupnp-vala-0.6.2-1.fc12, shotwell-0.3.2-3.fc12, gupnp-av-0.5.2-1.fc12, gupnp-0.13.2-1.fc12, gssdp-0.7.1-1.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update libgee rygel gupnp-vala shotwell gupnp-av gupnp gssdp'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F12/FEDORA-2009-13105

Comment 5 Fedora Update System 2009-12-22 04:57:28 UTC
libgee-0.5.0-1.fc12, rygel-0.4.6-1.fc12, gupnp-vala-0.6.2-1.fc12, shotwell-0.3.2-3.fc12, gupnp-av-0.5.2-1.fc12, gupnp-0.13.2-1.fc12, gssdp-0.7.1-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.